
U++ - Bug #85

FB: Full windows dragging should be optional, with possible option to use DrawDragRect

07/18/2011 02:00 PM - Miroslav Fidler

Status: Approved Start date: 07/18/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: Rainbow Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

History

#1 - 07/18/2011 02:30 PM - Miroslav Fidler

- Category set to Rainbow

- Assignee set to Miroslav Fidler

#2 - 07/22/2011 06:09 PM - Miroslav Fidler

- Status changed from New to Approved

- % Done changed from 0 to 100
